Jupyterlab
----------

By default, the jupyter-lab command uses yarnpkg to install Node.js
dependencies. When using it to build a Debian package, this download files
from Internet. You can override this behavior by changing the yarnpkg command.
For example to use `pkgjs-install-minimal`, set the following environment
variable:

  YARNCOMMAND=pkgjs-install-minimal

The "pkgjs" alias launches the best pkgjs-* command:
 - pkgjs-install-minimal for "install" sub command
 - pkgjs-run for "run" sub command

 -- Roland Mas <lolando@debian.org>, Fri,  7 Jun 2024 15:21:47 +0200
